
ISIS - UserTestPlan #4523

Band selection does not work with pixel2map

2016-11-07 01:40 PM - Tammy Becker

Status: Closed Estimated time: 0.00 hour

Priority: Normal   

Assignee: Marjorie Hahn   

Category: Applications   

Target version: 3.5.0 (FY17 UserTestPlan Sprint #1)   

Description

UserTestPlan 

Mentor:  Tammy or Jeannie

Related issues:

Related to ISIS - Bug #4520: Band selection does not work with pixel2map Closed

History

#1 - 2016-11-07 01:41 PM - Tammy Becker

- Related to Bug #4520: Band selection does not work with pixel2map added

#2 - 2016-11-09 02:25 PM - Marjorie Hahn

- Assignee set to Marjorie Hahn

#3 - 2016-11-09 02:26 PM - Marjorie Hahn

- Status changed from New to In Progress

#4 - 2016-11-09 03:35 PM - Marjorie Hahn

- Story points set to 1

- Status changed from In Progress to Resolved

Test plan can be found at: 

/work/projects/usertests/UserTestPlans/Apps/pixel2map/m04520

#5 - 2016-11-18 03:12 PM - Tammy Becker

- Status changed from Resolved to Closed
